Subject: New Reply Received - Re: Your return request has been cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 24 Jan 2023 13:35:16 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <div>Dear Sir/Ma’am,</div>
<div><br></div>
<div>I have actually called your customer service section the day after the delivery and requested for return of items. However the person assigned to me said that it is not allowed to return them which she doesn’t mentioned the reason why it can’t be accepted. Even in the Splash mobile app there was no return option otherwise if there was, I can just click the boxes. I also said that if I go to any of your branch maybe they will accept my returns but still they mentioned there’s no option to return. Until just today I emailed you to explain what happened. Hoping for your favorable action on this matter.</div>
<div><br></div>
<div><br></div>
<div>Thanks and regards,</div>
<div>Mylene </div>
<div><br></div>
<div>
<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, January 24, 2023, 5:05 PM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv2549561246"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mylene,<br><br>Thank you getting in touch with us.<br><br>We see that you want to return 3 items which you ordered from our website in Jan 2023. <br><br>As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on Jan 08, 2023, so we won't be able to initiate a return request here. </div>
<div><br></div>
<div dir="ltr">We also check and found a return request for the item Printed Shirt with Spread Collar and Long Sleeves but the request has been cancelled. As per the tracking details it showing the pickup is cancelled by the customer. </div>
<div dir="ltr">​</div>
<div dir="ltr">If you still want to return this item then we can create a return request for the same as you requested it within 14 days after the delivery.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please note that we cannot help you out with the other items as it is crossed the return time period.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Looking forward to hear from you soon.</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px">Thank You,<div id="yiv2549561246yqtfd99665" class="yiv2549561246yqt6639248066">
<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Splash </span>
</div>Support Team</div>
</div>
</div>

	

<div id="yiv2549561246yqtfd41432" class="yiv2549561246yqt6639248066">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5621636